*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
a{
    text-decoration: none !important;
}
.header{
    text-align: center;
    margin: 10px 0px 10px;
}
.header img{
   width:15%;
}

:root {
    --glbl_clr_one:#7e4617;
    --glbl_clr_two:#f5aa32;
    --white:#fff;
    --black:#343434
}
.heading h2{
        color: #fff;
        text-transform: uppercase;
        font-size: 25px;
}
.container_down {
    position: relative;
    width: 24px;
    height: 18px;
    margin: auto;
    top: -15px;
}
.privacy_policy,.text {
    margin-top:50px
}
.chevron {
    position:absolute;
    width:28px;
    height:8px;
    opacity:0;
    transform:scale3d(.5,.5,.5);
    animation:3s ease-out infinite move
}
.chevron:first-child {
    animation:3s ease-out 1s infinite move
}
.chevron:nth-child(2) {
    animation:3s ease-out 2s infinite move
}
.chevron:after,.chevron:before {
    content:' ';
    position:absolute;
    top:0;
    height:100%;
    width:51%;
    background:var(--glbl_clr_one);
}
.contact_box,.privacy_policy .accordion-item {
    background-color:#fff
}
.chevron:before {
    left:0;
    transform:skew(0deg,30deg)
}
.chevron:after {
    right:0;
    width:50%;
    transform:skew(0deg,-30deg)
}
@keyframes move {
    25% {
        opacity:1
    }
    33% {
        opacity:1;
        transform:translateY(30px)
    }
    67% {
        opacity:1;
        transform:translateY(40px)
    }
    100% {
        opacity:0;
        transform:translateY(55px) scale3d(.5,.5,.5)
    }
}

@keyframes pulse {
    to {
        opacity:1
    }
}

.heading h2{
    background-color: #7e4617;
    padding: 15px;
    text-align: center;
}
.card{
    margin-top: 32px;
    border:  unset !important;
    width: 100%;
}
li.nav-item {
    width: 33%;
}
.card-header {
    padding: unset !important;
    background-color: unset !important;
    border-bottom: unset !important;
}
.nav-tabs .nav-item {
    margin-bottom: -1px;
    background-color: #b8b8b8b5;
    opacity: 1;
    padding: 0px !important;
    border: unset;
    color: #eee;
    font-weight: 500;
    border: unset !important;
    transition: .5s;
    font-size: 19px;
    text-align: center;
    width: 33%;
}
.nav-tabs .nav-link{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 13px 0px;
    border: unset !important;
}

.nav-tabs .nav-link.active {
    color: #fff;
    background-color:var(--glbl_clr_one) !important;
    border-color: #dee2e6 #dee2e6 #fff;
    height: 100%;
    border-radius: unset;
}

.heading h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
}

.nav-tabs .nav-link {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 0px;
    border: unset !important;
    color: #606060;
    font-size: 15px;
    text-transform: capitalize;
}
.nav-tabs .nav-item {
    font-size: 19px;
    text-align: center;
    width: 24%;
}
.card-body {
    padding: 0px;
}
.card-header:first-child {
    border-radius: unset;
}
#outerTab{
    margin-bottom: 20px;
}
#innerTab  .nav-item {
    border: 2px solid #fff !important;    
    width: 16%;
}
.gap-content{
    padding: 40px 0px 0px;
}
#outerTab .nav-item .nav-link{
    padding: 15px 0px;
    font-size: 21px;
    font-weight: 550;
    transition: all ease-in-out 0.5s;
    text-transform: uppercase;
}
#innerTab  .nav-item .nav-link.active{
    background-color: #f5aa32 !important;
}
h3 {
    margin-bottom: 0;
    background-color: #f5aa32;
    color: var(--black);
    padding: 10px 13px;
    margin-top: 20px;
    font-size: 24px;
    border-radius: 4px;
    font-weight: 700;
}

:root {
    --glbl_clr_one: #7e4617;
    --glbl_clr_two: #f39600;
    --white: #fff;
    --black: #343434
}

.accordion-button:not(.collapsed) {
    background-color: var(--glbl_clr_one);
    box-shadow: unset;
    color: var(--white);
}

ul {
    list-style-type: disc
}

.banner .heading h2,h1 {
    margin-bottom: 25px
}

h1 {
    background-color: #7e4617;
    padding: 10px;
    color: #fff;
    font-size: 30px;
    font-weight: 600
}

.accordion .card-header:after {
    font-family: 'FontAwesome';
    content: "\f068";
    background-color: #fff !important;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    color: #7e4617 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}
.accordion .card-header.collapsed:after {
    content: "\f067"; 
}
.card-header.accrdian-heading{
    background-color: var(--glbl_clr_one) !important;
    padding: 10px 15px !important;
    margin-bottom: 5px;
    color: #fff;
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer
}
.accordion ul{
    padding: 10px 25px;
    margin-bottom: 0;
}
.accordion ul li{
    font-size: 14px;
    color: #504c4c;
    margin-bottom: 5px;
}
.meals {
    background-color: #f5aa32;
    padding: 10px 25px;
    color: #3a3939;
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
}
a.card-title {
    margin-bottom: 0;
    font-weight: 500;
}

.inclusion_Exclusion,.inclusion_Exclusion .inclusion_Exclusion_tab {
    background-color: var(--white)
}

.inclusion_Exclusion {
    margin-top: 25px;
    padding: 20px
}

.inclusion_Exclusion a {
    background-color: #7e7e7ecc;
    padding: 8px 20px;
    color: #fff;
    margin-bottom: 14px;
    display: inline-block
}

.inclusion_Exclusion .top_head h3 {
    background-color: #7e4617;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    margin-bottom: 0
}

.inclusion_Exclusion h4 {
    font-size: 1.5rem;
    background: #f39600;
    text-align: center;
    color: #2a2323;
    padding: 10px 0;
    font-weight: 700
}

.hotal_table h5,footer {
    background-color: #7e4617;
    text-align: center
}

.inclusion_Exclusion ul li {
    margin-bottom: 3px;
    font-size: 13px;
    color: #4c4c4c
}

.exclusion ul li {
    list-style-type: none;
    padding-left: 5px;
}
.exclusion ul li::before {
    content: "✗ ";
    color: #dc3545;
    font-weight: bold;
}
.inclusion ul li {
    list-style-type: none;
    padding-left: 5px;
}
.inclusion ul li::before {
    content: "✓ ";
    color: #28a745;
    font-weight: bold;
}
.exclusion{
    display: none;
}
.inclusion_Exclusion, .inclusion_Exclusion .inclusion_Exclusion_tab {
    background-color: var(--white);
}
 .inclusion_Exclusion{
    box-shadow: 0 0 20px -10px rgba(0,0,0,.8);
}
.active_ex.inclusion_tab{
    background-color: var(--glbl_clr_one);
}
.exclusion_tab.active_ex{
    background-color: var(--glbl_clr_one);
}

.box_sticky {
    position: sticky;
    top: 0
}
.right_sticky {
    background-color: #fff;
    z-index: 9;
    top: 10%;
}
 .right_box {
    background: #e9e9e9;
    padding: 20px;
    color: #626262;
    outline: #d5d5d5a8 solid 2px;
    outline-offset: -7px;
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 13px;
    font-weight: 500;
}
.right_sticky h5 {
    font-weight: 600;
    color: #434343;
    text-align: center;
    margin-bottom: 13px;
    font-size: 18px;
}
 .right_box span {
    color: #7e4617;
    font-weight: 600;
    font-size: 15px;
    font-weight: 500;
}
.download {
    background: #7e4617;
    color: #fff;
    border: unset;
    padding: 12px 20px;
    margin: 20px auto auto;
    width: 65%;
    display: block;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}
.download:hover{
    color: #fff;
}
.download .fa{
    margin-right: 5px;
}
.contact_box {
    padding: 15px;
    box-shadow: 0 0 20px -10px rgb(126 70 23);
    margin-top: 18px;
    outline: #e7e7e7 solid 1px;
    outline-offset: -6px;
}
.contact_box span {
    font-size: 16px;
    font-weight: 600;
    color: #7e4617;
    display: block;
}
.contact_box p .fa {
    font-size: 12px;
    color: #7e4617;
}
.contact_box a{
    color: #000;
}
.contact_box p{
    margin-bottom: 4px;
    font-size: 15px;
}
.contact_box .call {
    margin-bottom: 8px;
}
.tour-heading{
    margin-bottom: 10px;
    background-color: #f5aa32;
    color: var(--black);
    padding: 14px 13px;
    font-size: 22px;
    border-radius: 4px;
    font-weight: 900;
}
.hotal_table h5{
    background-color: #7e4617;
    padding: 10px;
    margin-bottom: 0;
    color: #fff;
}
.hotal_table th {
    padding: 10px 15px !important;
    background-color: #f39600;
    color: #141313;
    font-weight: 600;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #dee2e6;
    font-size: 14px;
    padding: 10px;
    color: #302f2f;
}
.table-responsive {
    margin-top: 30px;
}
.tab-content>.tab-pane {
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all ease-in-out 0.5s;
}
.tab-content>.active.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
#outerTab .nav-item .nav-link:hover{
    color: #fff;
    background-color: var(--glbl_clr_two);
}
#innerTab .nav-item .nav-link:hover {
    background-color: #7e4617 !important;
    color: #fff;
}
#innerTab .nav-item .nav-link{
    transition: all ease-in-out 0.3s;
}

footer {
    margin-top: 50px;
}

footer .container .contact a:first-child,footer .container .contact a:nth-child(2) {
    border-right: 1px solid #fff
}

footer h4 {
    text-align: center;
    color: #fff
}

footer a {
    color: #fff;
    margin-right: 10px;
    padding-right: 10px
}

.copyright {
    background-color: #f5aa32;
    padding: 8px 0
}

.copyright .copyright_line,footer .copyright_line {
    width: 80%;
    text-align: center
}

.copyright .copyright_line p {
    color: #2a2323;
    margin-left: 150px;
    margin-bottom: 0;
}

.copyright .term {
    width: 20%;
    text-align: right;
    text-decoration: underline;
    font-size: 15px;
    font-weight: 600
}

footer p{
    font-size: 18px;
    color: #fff;
}
.copyright .term a {
    text-decoration: none !important;
    color: #000000c7;
    font-size: 13px;
    margin-top: 5px;
    display: inline-block;
}
.whatsapp {
    position: fixed;
    right: 0;
    top: 78%;
    z-index: 999;
}
.banner.inner-banner{
    text-align: center;
}
a.card-title {
    color: #fff;
}
.address {
    margin-top: 20px;
}
.address  span {
    color: #fff;
}

.table-bordered td, .table-bordered th {
    text-align: center;
}
.table-bordered thead th {
    position: relative;
    text-align: center;
}
span.extra-width {
    display: none;
}

li.nav-item.long-word {
    width: 25% !important;
}

ul#innerTab {
    width: 100% !important;
}

footer .container{
    position: relative;
    padding: 25px 0px;
}
footer .container img{
    position: absolute;
    left: 0;
    top: 10px;
}

.star-check{
    margin-top: 10px;
    font-size: 15px;
}
ul li p{
    margin-bottom: 0px;
}
li.nav-item.long-word.adjust-li {
    visibility: hidden;
    opacity: 0;
}
.text-center.rate-star {
    width: 100%;
    font-size: 14px;
    display: inline-block;
}

.table td {
    padding: 10px !important;
    vertical-align: unset !important;
    border-top: 1px solid #dee2e6 !important;
}

#download-icon {
    animation: downloadAnimation 0.9s ease-in-out infinite alternate;
}

@keyframes downloadAnimation {
    0% { transform: translateY(0px); }
    50% { transform: translateY(5px); }
    100% { transform: translateY(0px); }
}
.box_sticky.d-md-block {
    display: none !important;
}
.table-bordered td .text-danger {
    font-weight: 600;
    justify-content: center;
    display: flex;
    align-items: center;
    height: 35px;
}
.table td span {
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.align-price {
    text-align: center;
}
